package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by ljy on 2018/6/26.
 */

public class XianWanAndroidEnty implements Serializable {
    private String appsecret;
    private String appid;

    public String getAppsecret() {
        return appsecret;
    }

    public void setAppsecret(String appsecret) {
        this.appsecret = appsecret;
    }

    public String getAppid() {
        return appid;
    }

    public void setAppid(String appid) {
        this.appid = appid;
    }
}
